flutter_adaptive_components 0.0.6
flutter_adaptive_components: ^0.0.6 copied to clipboard

根据平台自适应的部件,新增合并单元格

0.0.6 #

  • 优化底部弹窗

0.0.5 #

  • 优化合并单元格
    • 目前只有垂直合并

0.0.4 #

  • 新增合并单元格

0.0.3 #

  • 新增底部弹窗

0.0.2 #

  • 新增单个按钮的dialog

0.0.1 #

  • 创建package
1
likes
105
pub points
28%
popularity

根据平台自适应的部件,新增合并单元格

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_adaptive_components